
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex standards_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
standards_paper.tex: standards.tex
	cat standards.tex | sed 's/standards\///' > standards_paper.tex
